body {
  padding-top: 10px;
}
[class*="col-"],
footer {
  background-color: lightgreen;
  border: 2px solid black;
  border-radius: 6px;
  line-height: 40px;
  text-align: center;
}
.col-lg-8 {
  line-height: 200px;
}
.col-lg-12 {
  line-height: 80px;
}

.btn-custom {
  background-color: hsl(259, 16%, 8%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8d82a5", endColorstr="#131117");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#8d82a5), to(#131117));
  background-image: -moz-linear-gradient(top, #8d82a5, #131117);
  background-image: -ms-linear-gradient(top, #8d82a5, #131117);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8d82a5), color-stop(100%, #131117));
  background-image: -webkit-linear-gradient(top, #8d82a5, #131117);
  background-image: -o-linear-gradient(top, #8d82a5, #131117);
  background-image: linear-gradient(#8d82a5, #131117);
  border-color: #131117 #131117 hsl(259, 16%, -4.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.82);
  -webkit-font-smoothing: antialiased;
}
